VkAccelerationStructureCreateInfoNV Struct Reference

`#include <vulkan_core.h>`

Collaboration diagram for VkAccelerationStructureCreateInfoNV:
[legend]

## Data Fields

VkStructureType | sType
const void * | pNext
VkDeviceSize | compactedSize
VkAccelerationStructureInfoNV | info

## Detailed Description

Definition at line 8270 of file vulkan_core.h.

## Field Documentation

## compactedSize

VkDeviceSize VkAccelerationStructureCreateInfoNV::compactedSize

Definition at line 8273 of file vulkan_core.h.

## info

VkAccelerationStructureInfoNV VkAccelerationStructureCreateInfoNV::info

Definition at line 8274 of file vulkan_core.h.

## pNext

const void* VkAccelerationStructureCreateInfoNV::pNext

Definition at line 8272 of file vulkan_core.h.

## sType

VkStructureType VkAccelerationStructureCreateInfoNV::sType

Definition at line 8271 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h